body {
  font-family: Roboto,sans-serif;
  color: #1f1f1f;
  background-color: #e2e8f0;
}

h1, h2, h3, h4, h5, h6 {
  font-family: Roboto,sans-serif;
  font-weight: bold;
}

.container.ombre {
  padding: 20px 40px;
  margin-bottom: 30px;
}


.big-title a {
  text-decoration: none;
  font-size: inherit;
  display: flex;
  align-items: center;
}

.big-title a:hover {
  text-decoration: none;
}

.big-title b {
  font-family: "DejaVu Sans",Verdana,Geneva,sans-serif;
  font-size: 2rem;
}

.big-title img {
  width: 3.5rem;
  margin-right: .5rem;
}

#internav ul {
  margin-bottom: 10px;
}
#internav li a {
  color: #4a5568;
  padding: 12px;
  text-decoration: none;
}
#internav li a:hover,
#internav li a:focus,
#internav li a.active {
  background: #677890;
  color: #fff;
}

/**********************************************************************/
/*
* Fix - Generic
*/
body, div, ul, li, a, section, nav,
h1, h2, h3, h4, h5, h6, label,
hr, input, textarea {
  font-family: Roboto,sans-serif;
}

main ul {
  margin-top: 0;
  margin-bottom: 10px;
  list-style: initial;
  padding-left: 40px
}

hr {
  max-width: 100%;
  -webkit-box-sizing: content-box;
  -moz-box-sizing: content-box;
  box-sizing: content-box;
  margin: 0;
  margin-top: 20px;
  border: 0;
  border-top: 1px solid #edf2f7;
}

h1, h2, h3 {
  margin-top: 20px;
  margin-bottom: 10px;
}
h4, h5, h6{
  margin-top: 10px;
  margin-bottom: 10px;
}

p {
  margin: 0 0 10px;
}
strong {
  font-family: Roboto,sans-serif;
  font-weight: bold;
}

.row {
  width: 100%;
  max-width: 100%;
  margin-top: 0px;
}

/*
* Fix - Navigation
*/
header {
  margin: 0;
}

nav section, nav h1, nav ul, nav li, nav a {
  display: inline-block;
  font-size: inherit;
  letter-spacing: 0;
}

nav ul li {
  height: 100%;
}

nav a {
  display: inline-block;
  height: 100%;
  line-height: inherit;
  padding: 0;
  margin: 0;
  color: inherit;
  text-align:left;
}

nav h1 {
  margin-bottom: 10px;
}

nav a.logout {
  font-style: italic;
}

footer {
  height: auto;
  text-align: left;
  line-height: inherit;
}
footer ul,
footer li {
  display: block;
}

footer a {
  background: none;
  font-family: Roboto,sans-serif;
  font-size: 14px;
  font-weight: normal;
  height: auto;
  padding-left: 0px;
}

/*
 * Fix - Search
 */
#searchMaps input[type="submit"] {
  width: auto;
  color: #333;
  min-height:0;
  line-height:inherit;
  background-color: #fff !important;
  border: 1px solid #bdbdbd !important;
}

#searchMaps input[type="submit"]:hover,
#searchMaps input[type="submit"]:focus,
#searchMaps input[type="submit"]:active {
  color: #333;
  background-color: #e0e0e0 !important;
  border-color: #949494 !important;
}

#searchMaps .btn-link i {
  margin-right:5px;
}

#searchMaps {
  margin-bottom:30px;
  z-index:1000;
}

/*
 * Fix - Divers
 */
.map_detail { /* overflow on maps */
  overflow-x: hidden;
}

#umap-ui-container .toolbox li {
  float: left;
}

.umap-icon-16,
.umap-close-icon {
  padding: 2px 10px;
}

#map a {
  text-decoration: none;
}

#umap-ui-container legend {
  width: auto;
  margin-bottom: 0px;
  font-size: inherit;
}

#umap-ui-container fieldset.toggle legend::before {
  vertical-align: top;
}

h2.section {
  text-transform:initial;
  text-align:left;
}

.login-panel h5:first-of-type,
.login-panel #login_form {
  display: none;
}

.big-title a {
  align-items: center;
  display: flex;
  font-size: inherit;
}

.big-title b {
  font-size: 2rem;
}


h2 {
  color: var(--f-f7);
  font-size: 1.75rem;
}


ol { margin-left: 1.5rem; }

/* Pop-up qui donne le lien d’édition anonyme */
#umap-alert-container { font-size: 1.5em; }
#umap-alert-container .umap-close-link { font-size: 1rem; }
#umap-alert-container .umap-alert-actions { color: black; }

/* Search page (will be obsolete when we'll switch to the official uMap theme) */
.umap-nav h1,
.umap-nav [href*="about"],
.umap-nav [href*="wiki.openstreetmap"]{
  display:none;
}

.umap-nav section {
  padding-right: 2.5rem; /* framanav */
}

.button.button-primary {
  color: #fff;
  background-color: #725794;
  border-color: #725794;
  border-radius: 4px;
}
.button.button-primary:focus,
.button.button-primary:hover {
  color: #fff;
  background-color: #5f497c;
  border-color: #594474;
}

header .pull-right { /* osm partnership */
  float: right;
}

.umap-nav,
.container.ombre {
  max-width: 1140px;
  margin: 0 auto;
}

.container.ombre [name="q"]+.input-group-btn {
  display: none;
}
